Author Topic: Not really important, but still an issue  (Read 997 times)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Not really important, but still an issue
« on: November 20, 2006, 09:26:34 am »
Hi all

since .40 it is not possible to install on my hybrid any kind of vnc server (vncserver, tightvncserver, etc).

When trying to install a dependency error is raised, and nothing is installed.

Basically vncserver claims to depend on xserver-common that is not installed and is not going to be installed (unless you are willing to break your entire Pluto installation ...).

Googling around it seems that this is a debian related bug that should be solved with recent releases of Xorg.

This is not a really important issue, but expecially for hybrid it was very handy to be able to remotely connect to it via vnc and use it as a remote workstation and it is so pity that now it is not possible.

This is just to remind that, when possible, it would be nice to have this "implicit" feature back on again.

TIA
Marco

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Not really important, but still an issue
« Reply #1 on: November 20, 2006, 10:45:04 am »
i've been using x11vnc for this sort of thing. seems to work ok:)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Not really important, but still an issue
« Reply #2 on: November 20, 2006, 11:33:42 am »
Hi bliss01

Many thanks for pointing me to that

I gave a short try and it is working. Will dig further to set up some security (password) on it and it will be perfect for my needs.

Thanks again

Marco